Some question about FBI

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by manpaint, Aug 10, 2015.

  1. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    1.The latest firmware are still supported
    2.I can inject rom hack from other region? (ALBW EUR SPECIALLY)
    3.Risk of a brick?
     
  2. Ericjwg

    Ericjwg Good

    Member
    2,866
    693
    Jul 2, 2015
    Canada
    no
    no
    since no for upper 2, this one also no:lol:
     
  3. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    so is just can inject on a specifict firmware or you can with cubic ninja/ironfall exploit
     
  4. Ericjwg

    Ericjwg Good

    Member
    2,866
    693
    Jul 2, 2015
    Canada
    the newest 9.9 is not supported!!!
    all firmware > 9.2 is not supported!!!
    get it?

    — Posts automatically merged - Please don't double post! —

    FBI wont work on your 3ds (if is 9.2 upper).....
     
  5. Hyperstar96

    Hyperstar96 GBAtemp Regular

    Member
    158
    54
    Nov 1, 2009
    United States
    1. I'm not sure. I know that Ninjhax 2.0 Beta supports the latest firmware (and so will Ironhax when it's released), but I don't know if FBI works with it on the latest firmware. [EDIT: No, you can't use FBI on anything above 9.2; but you can use basic homebrew that doesn't modify the system]
    2. You can't inject .cia's of games from other regions, but you can modify a .cia to be region free. In fact, most .cia files you find online will be region free.
    3. It's like WAD installing on a Wii; no chance of a brick as long as you know what you're installing and don't do anything stupid. A game will be okay to install.
     
  6. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    yes but when ironfall come out can you downgrade with homebrew?
     
  7. ChaosEternal

    ChaosEternal GBAtemp Regular

    Member
    100
    29
    Jul 27, 2015
    United States
    No. Or at least not in the immediate future. It isn't downright impossible that a kernel exploit will be found on 9.9, just unlikely.
     
  8. Ericjwg

    Ericjwg Good

    Member
    2,866
    693
    Jul 2, 2015
    Canada
    no one can tell u.....since it's still in box.......